Version: media-gfx/mirage 0.9.5.2-r1:0

Depends On: x11-libs/libX11 >=dev-python/pygtk-2.12:2[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] sys-devel/gettext !media-plugins/banshee-mirage python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:python_targets_python2_7

0.9.5.2-r1
"amd64 ~arm ppc ppc64 x86 ~x86-fbsd"
comments powered by Disqus